Package Details: libreoffice-extension-grammalecte-fr 0.5.17.2-1

Git Clone URL: https://aur.archlinux.org/libreoffice-extension-grammalecte-fr.git (read-only)
Package Base: libreoffice-extension-grammalecte-fr
Description: French grammar checker extension for LibreOffice.
Upstream URL: http://www.dicollecte.org/grammalecte/
Keywords: grammar libreoffice
Licenses: GPL3
Groups: libreoffice-extensions
Conflicts: libreoffice-extension-languagetool
Provides: libreoffice-extension-dictionaries-fr
Submitter: hcartiaux
Maintainer: hcartiaux (wget)
Last Packager: wget
Votes: 24
Popularity: 1.805836
First Submitted: 2015-08-19 22:16
Last Updated: 2017-07-04 18:05

Latest Comments

greyfox commented on 2017-07-02 09:56

Hi ! The package won't install. You have to modify the pkgbuild, change the version number to 0.5.17.1 and modify the sha512sum to 3b57514ce54a459073aac16379e7fefd71f33ae613f7ed785a88e7c8d5d8b34b4e5213809d87f6dbcb204677e0949127e104363fd3c64f3c0f42bd9c7546c379

wget commented on 2017-05-06 16:26

@hcartiaux thanks:)

hcartiaux commented on 2017-05-02 08:18

@wget, granted ;)

wget commented on 2017-04-29 16:36

Hi hcartiaux. I'm willing to be comaintainer if you want some help with packaging :)

hcartiaux commented on 2016-03-03 11:03

@vyncere: do you specifically need the -py47 version for OOo ?

vyncere commented on 2016-03-02 23:20

New version is out : Grammalecte-v0.4.10.7-py27.oxt
sha256sum : aba5d97a8fd934563371a3d1daf642739ca1812eb48db9577325af531939400e

vyncere commented on 2015-12-26 19:12

New version is out : Grammalecte-v0.4.10.5.oxt
sha256sum : 4fdbe4ba7085cc6a188c62599eb4bcead50362a77e429dadc4766f83c71e679e

hcartiaux commented on 2015-11-25 16:19

Updated to 0.4.10.4

@Deuchnord: can't reproduce your issue with the LICENSE file anymore :)

Deuchnord commented on 2015-09-02 14:19

I'm having issues while upgrading this package: a 404 error is thrown when downloading LICENSE.

hcartiaux commented on 2015-08-19 22:29

Migrated from AUR3 to AUR4. If the previous maintainer want to readopt this package, please contact me.